.noUiSlider {
	width:					161px;
	border:					1px solid #CCC;
	height:					8px;
	background:				#EEE;
	-webkit-touch-callout:	none;
	margin-left: 2px;
	margin-top: 15px;	
}
.noUi-midBar {
	height:					100%;
	z-index:				0;
	background:				#39C;
	-webkit-touch-callout:	none;
}
.noUi-handle > div {
	position:				absolute;
	width:					16px;
	height:					16px;
	top:					-5px;
	left:					-8px;
	z-index: 				5;
	border:					1px solid #CCC;
	background:				#EEE;
}
.noUi-handle > div:hover,
.noUi-handle > div.noUi-activeHandle {
	background:				#ACE;
	border-color:			#369;
}
.disabled > .noUi-midBar {
	background:				#999;
}
.disabled .noUi-handle > div {
	border-color:			#CCC;
	background:				#CCC;
}
@media (-webkit-min-device-pixel-ratio:1.2),-moz-touch-enabled,(max-device-width:1024px){
	.noUi-handle > div {
		height:				32px;
		width:				32px;
		top:				-13px;
		left:				-16px;
	}
}

.infoBox {
    color: #000000;
    display: block;
    font: bold 11px Arial;
    margin: 18px 0 0 -10px;
    width: 35px;
    text-align: center;
}
.sideSubCat form div {
    margin: 0 0 7px;
}
.noUi-handle > div {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    height: 16px;
    left: -5px;
    position: absolute;
    top: -6px;
    width: 11px;
    z-index: 5;
}